No puedo actualizarme a WP 3.0.5

Inicio Foros WordPress Instalación / Actualización No puedo actualizarme a WP 3.0.5

Este debate contiene 0 respuestas, tiene 1 mensaje y lo actualizó  Mayares hace 7 años, 9 meses.

  • Autor
    Publicaciones
  • #20383

    Mayares
    Participante

    <p>Hola: estoy tratando de actualizar mi web http://gallomaniaticos.com.ar de 3.0.3 a 3.0.5 pero cuando lo quiero hacer automáticamente me dice:</p>
    <p>

    Quote:
    Archivo incompatible.: PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature

    </p>
    <p>De lo que resulta una una actualización fallida. Lo intenté varias veces con varios días de diferencia, pero no…</p>
    <p>Alguien podrá ayudarme? Gracias anticipadas
    </p>

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest

Ir al contenido